td {
    border: 1px solid;
    padding: 5px;
    text-align: left;
}

th {
    min-width: 100px;
}

th:first-child {
    position: relative;
}

th:nth-child(4) {
    position: relative;
}

table {
    border: 1px solid;
    padding: 5px;
    text-align: left;
}

input {
    color: black;
    padding: 10px 20px;
    border-radius: 5px;
    margin: 10px 20px 10px 0;
}

select {
    color: black;
    padding: 10px;
    border-radius: 5px;
    margin: 10px 20px 10px 0;
}

.alphabet-filter {
    position: absolute;
    cursor: pointer;
    right: 5px;
    top: 3px;
    height: 17px;
    width: 17px;
    background-image: url(./images/filter-icon.svg);
    background-size: 17px;
    transform: rotate(0);
    transition: transform 0.3s ease-in-out;
}

.square-filter {
    position: absolute;
    cursor: pointer;
    right: 5px;
    top: 3px;
    height: 17px;
    width: 17px;
    background-image: url(./images/filter-icon.svg);
    background-size: 17px;
    transform: rotate(0);
    transition: transform 0.3s ease-in-out;
}

.active-filter {
    transform: rotate(180deg);
}

.select-language {
    display: none;
}

.select-region {
    display: none;
}

.active {
    display: inline-block;
}